[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnCollapsed

OnCollapsed - specialised event handler when part of the tree is collapsed

## Declaration

Source position: comctrls.pp line 2398

`protected property TCustomTreeView.OnCollapsed: TTVExpandedEvent read FOnCollapsed write FOnCollapsed;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.